.mobile{display:none;}
@media only screen and (min-width: 1200px) {
	#container{
	position:absolute;
	left: 50%;
	-ms-transform:translate(-600px, 0%) scale(2,2)!important;;
	transform:translate(-600px, 0%) scale(2,2)!important;}
}
@media only screen and (max-width: 500px) {
	.pc {display:none;}
	.mobile{display:inline;zoom:1.625;}
}